1.1.2 Jailbreak not working!

Discussion in 'iPod touch 1.1.x Jailbreak' started by iHomer, Jan 28, 2008.

  1. iHomer

    iHomer New Member

    Joined:
    Jan 13, 2008
    Messages:
    60
    Likes Received:
    0
    Device:
    iPod touch
    So I had an iPod touch jailbroke on 1.1.1, but 1.1.3 came out and I wanted that, but I needed to upgrade to 1.1.2 jailbreak. So I get to the part when you launch windows.bat and it wants you to click jailbreak, I do that and it says Make sure you run oktoprep before doing this and try again, but I already did do this before I upgraded to 1.1.2, so then I went into task manager and ended everything to do with ipod and apple and itunes, and it says to please reconnect the device because it cannot find it. This does not work. How do I fix this problem?
  2. heffer101

    heffer101 New Member

    Joined:
    Jan 1, 2008
    Messages:
    23
    Likes Received:
    0
    about ending all the proceses that the tutorial says to do, dont. itunes is the only the way that the computer finds that the touch is connected. By ending all those processes you're ending all the applications that the touch needs to be connected. In short, don't end those processes. Just do the jailbreak.
  3. nathan90

    nathan90 New Member

    Joined:
    Jan 26, 2008
    Messages:
    11
    Likes Received:
    0
    end itunes.exe, and ituneshelper.exe and ipodservice.exe but let applemobiledeviceservice.exe run
  4. QuAdS

    QuAdS New Member

    Joined:
    Nov 29, 2007
    Messages:
    314
    Likes Received:
    2
  5. iHomer

    iHomer New Member

    Joined:
    Jan 13, 2008
    Messages:
    60
    Likes Received:
    0
    Device:
    iPod touch
    Alright, it still says oktoprep needs to be run, thanks guys, I'll keep my eyes on that post.
  6. QuAdS

    QuAdS New Member

    Joined:
    Nov 29, 2007
    Messages:
    314
    Likes Received:
    2
  7. DrAma

    DrAma New Member

    Joined:
    Dec 4, 2007
    Messages:
    16
    Likes Received:
    0
    Pay attention..if you use iTunes 7.6 the jailbreak 1.1.2 will not work, even if you "oktoprep" it

    Please Register or Log in to view images

Share This Page